/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
 
img.right {
	float:right;
	margin-left:24px;
}
  
body .bigday h2{
	color: #FFF;
	text-transform:normal;
	font-size: 18px;
	display:inline-block;
	padding: 10px 10px 10px 84px;
	margin-left: -52px;
	background: #a6dcde url(../images/white-heart.png) 54px 8px no-repeat;
}  


.big_day_left {
	width: 690px;
	float:left;
}

.big_day_right {
	width: 240px;
	float:right;
}

.big_day_menu li.header {
	padding: 12px 20px 12px 20px;
	font-size: 20px;
	color: #FFF;
	font-weight: 100;
}

.big_day_menu li.header div{
	font-size: 24px;
	margin-top: 2px;
}

.big_day_menu li a {
	color: #FFF;
	padding: 12px 20px 12px 20px;
	display:block;
}

.big_day_menu li a:hover {
	background-color: #95c6c7;
	text-decoration:none;
}

.big_day_menu li.active {
	background-color: #95c6c7;
}


.big_day_menu li {
	margin: 0 !important;
}

.big_day_menu {
	box-shadow: 0px 2px 1px rgba(0,0,0,0.25);
	background: #a6dcde;
	list-style:none;
	padding: 0;
	margin: 0;
	color: #FFF;
	font-size: 24px;
}

.big_day_menu a {
	font-size: 19px;
}


  
* {
	margin: 0;
	padding: 0;
}

body {
	color: #666666;
 	margin:0;
	min-width: 1100px;
	font-size: 13px;
	line-height: 17px;
	background: #a6dbdd;
}

.bg {
	background: url(../images/bg.png);
}


table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* CONTAINER
----------------------------------------- */

.container {
	background: #FFF;
	width: 1030px;
	margin: 0 auto;
}

.page-inner {
	padding: 0 52px 0 52px;
	min-height: 600px;
}

/* HEADER
----------------------------------------- */
#header { 
	position:relative;
 	padding: 34px 28px 34px 28px;
}

#header #tagline {
	text-align:right;
	
	position:absolute;
	top: 38px;
	right: 38px;
}

#header #mybigday_panel {
	display:inline-block;
	float:right;
	font-size: 15px;
	font-style:italic;
	color: #999;
	font-family: 'Source Sans Pro', sans-serif;
}

#header #mybigday_panel a {
	color: #333;
	font-style:normal;
}

#header #mybigday_panel a:hover {
	text-decoration:none;
}

#mbdtext p{
	font-size: 16px;
	line-height: 22px;
	text-align:left;
}

#mbdtext p.mbdsmall {
	text-align:center;
	font-size: 13px;
}

#mbdtext .join-button, .join-button{
	outline:none !important;
	color: #FFF;
	padding: 8px 14px;
	background: #a6dcde;
	font-size: 19px;
	display: inline-block;
	border-radius: 6px;
	transition: 0.2s background-color;
	text-decoration:none;
	border: 0;
	cursor:pointer;
}


.small-button {
	outline:none !important;
	color: #FFF !important;
	padding: 4px 7px;
	background: #a6dcde;
	margin-top: 3px;
	display:inline-block;
	font-size: 12px;
	display: inline-block;
	border-radius: 6px;
	transition: 0.2s background-color;
	text-decoration:none !important;
	border: 0;
	cursor:pointer;
}
body .MBDForm label{
	font-size: 13px;
	text-transform:uppercase;
	margin: 12px 0 2px 0;
}

.MBDForm .join-button {
	margin-top: 12px;
}

.button-loading {
	background: #a6dcde url(../images/ajax-loader-invert.gif) center center no-repeat !important;
	color: rgba(0,0,0,0.1);
}

.MBDForm .join-checkbox {
	float:left;
	position:relative;
	margin-right: 3px;
	top: 2px;
}

.MBDForm .MBD_Text {
	padding: 6px;
	font-size: 13px;
	width: 260px;
}

body #MBDPage ul.errors {
	margin-left: 0;
	padding-left: 0;
}

body #MBDPage ul.errors li {
	list-style:none;
	color: #e80303;
	font-size: 15px;
	padding-left: 0;
	margin-left: 0;
}



#mbdtext .join-button:hover, .join-button:hover, .small-button:hover {
	background: #73b5b8;
}

#header #mybigday_panel h3 {
	color: #a6dcde;

	font-style:normal;
	font-size: 22px;
	font-weight: 100;
	text-transform:uppercase;
}

#header #mybigday_panel .inner-right {
	display:inline-block;
	float:right;
}

#header #mybigday_panel h3 strong {
	font-weight: 400;
}

#header #mybigday_panel {
	padding-left: 32px;
	margin-left: 32px;
	border-left: 1px #ddd solid;
}

#header #mybigday_panel img{
	position:relative;
	top: -1px;
	float:right;
	color: #a7a7a7;
	font-style:italic;
	margin-left:6px;
	
}

#header img.maintagline {
	float:right;
}



#logo {
	left: 0;
	width: 160px;
	border: 0;
}

#header ul {
	margin:0;
	padding: 0 6px;
	list-style:none;
	position:absolute;
	top: 94px;
	height: 46px;
	right: 38px;
	background: url(../images/double_dots.png) repeat-x;
}

#header ul li {
	float:left;
	margin-left: 30px;
	padding: 14px 0 0 0;
}

#header ul li:first-child {
	margin-left: 0;
}

#header ul li {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #666;
}

#header ul li a{
	color: #666;
	text-transform:uppercase;
	text-decoration:none;
	white-space:nowrap;
}

#header ul li span {
	width: 30px;
	text-transform:uppercase;
	display:inline-block;
	
	*display:inline;
	zoom: 1;
}


#header ul li.current a, #header ul li:hover a{
	font-family: 'Source Sans Pro', sans-serif;
	color: #76bcc0;
}

#header ul li.current span, #header ul li:hover span {
	text-indent: -9999px;
	

}

#header ul li.current, #header ul li:hover{
	background: url(../images/the.png) no-repeat left bottom;
	
}

.side_the {
	background: url(../images/the.png) no-repeat center bottom !important;
	text-indent: -9999px;
	display:inline-block;
	*display:inline;
	zoom: 1;
	width: 24px;
	position:relative;
	bottom: 7px;
}





/* Sidebar
----------------------------------------- */

.left_content {
	width: 600px;
	float: left;
}

.left_content img {
	max-width: 600px;
}

#Sidebar {
	width: 280px;
	float:right;
	position:relative;
	left: 12px;
	text-align:center;
	background: url(../images/ajax-loader.gif) center 150px no-repeat;
}

#Sidebar.done {
	background:none;
}

#Sidebar h3 {
	background: url(../images/dots.gif) repeat-x center center;
	text-transform:uppercase;
	color: #73b5b8;
	margin: 32px 0 12px 0;
	text-align:center;
}

#advertise {
		background: url(../images/dots.gif) repeat-x center top;
		padding-top:28px;
		margin-top: 32px;
}

#Sidebar h3:first-child {
	margin-top: 0;
}

#Sidebar h3 span{
	display:inline-block;
	*display:inline;
	zoom: 1;
	background: #FFF;
	padding: 5px;
		font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 19px;
	
}

#Sidebar select  {
	color: #666;
	font-size: 14px;
	padding: 3px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
}

.clear {
	clear:both;
}
 	
.typography p.selectcolour {
	text-align:left;
	margin-top: 3px;
}
	
	
/* Blog
----------------------------------------- */



#BlogContent {
	float:left !important;
}

.love_entry, .inspire {
	position:relative;
}



.inspire:hover .heart,
.blogSummary:hover .heart,
.love_entry:hover  .heart,
.showbigday .popup_left:hover .heart,
.showbigday .professional:hover .heart
 {
	display:block;
 /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

  /* IE 5-7 */
  filter: alpha(opacity=100);

  /* Netscape */
  -moz-opacity: 1;

  /* Safari 1.x */
  -khtml-opacity: 1;

  /* Good browsers */
  opacity: 1;
}

 .heart.loading {
	background: url(../images/ajax-loader-invert.gif) center 30% no-repeat #a6dcde;
}

.love_entry .heart {
	left: 20px;
}

.showbigday .professional .heart {

	right: 0px;
	top: 0px;
}

.heart-link {
	height: 130px;
	display:block;
	margin-bottom:3px;
	background: url(../images/heart-empty.png) 50% 50% no-repeat #DDD;

}

/*
.single-blog .heart {
	position:fixed;
	bottom: 20px;
	left: 20px;
	display:block !important;
	top: auto;
	opacity: 1;
}
*/

.heart {
	cursor:pointer;
	position:absolute;
	 /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

  /* IE 5-7 */
  filter: alpha(opacity=0);

  /* Netscape */
  -moz-opacity: 0;

  /* Safari 1.x */
  -khtml-opacity: 0;

  /* Good browsers */
  opacity: 0;
	top:0px;
	right: 20px;
	background: url(../images/heart-empty.png) 50% 30% no-repeat #a6dcde;
	color: #FFF;
	padding-top: 60px;
	padding-bottom:10px;
	width: 80px;
	text-align:center;
	transition:all 0.2s;
}

.heart.hearted {
	
	background: url(../images/heart-big.png) 50% 30% no-repeat #a6dcde;

}



.heart_posts {}

.saved {
	width: 210px;
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
	position:relative;
}

.longSaved {
	margin-right: 20px;
	margin-bottom:24px;
	padding-bottom:24px;
	background: url(../images/dots.gif) repeat-x bottom left;
	position:relative;
	overflow:hidden;
}

.saved h3 {
	overflow:hidden;
	
	margin-bottom: 3px !important;
	white-space:nowrap;
	text-overflow:ellipsis;
}

.longSaved .delete,
.saved .delete{
	cursor:pointer;
	position:absolute;
	top: 5px;
	right: 5px;
	width: 20px;
	height: 20px;
	background: url(../images/mbd-delete.png) center center no-repeat;
}

.blogSummary .heart {
	
}

.blogSummary .heart:hover {
	background-color: #73b5b8;
}

.blogSummary {
	position:relative;
	margin-bottom:24px;
	padding-bottom:24px;
	background: url(../images/dots.gif) repeat-x bottom left;
	border-bottom: 0 !important;
}

.thedate{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	text-transform:uppercase;
	position:absolute;
	left: -86px;
	top: -4px;
	background: #FFF;
	height: 50px;
	width: 50px;
	text-align:center;
	border-radius: 38px;
	font-size: 24px;
	padding: 10px;	
}

.love_entry .thedate {
	top: 12px;
}

.thedate div{
	margin-top: 5px;
	margin-bottom: 3px;
	font-size: 14px;
}

h3 .colour {
	margin-left: 4px;
}

.blogSummary p.tags {
	margin-top: -8px !important;
}

.tags a, p.tagcloud a, span.colour  {
	
	display:inline-block;
	*display:inline;
	vertical-align: top;
	zoom: 1;
	border-radius: 16px;
	width: 16px;
	height: 16px;
	margin-right: 9px !important;
	margin-bottom:9px;
	text-indent: -9999px;
	
}

.tags a.colour.white, p.tagcloud a.white, span.colour.white {
	border: 1px #DDD solid;
	width: 14px;
	height: 14px;
	margin-right: 10px;
	
}

p.tagcloud a.white {
	
}


h2.postTitle a, .typography h2.postTitle {
	color: #666;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 29px;
	line-height:29px;
	text-transform:uppercase;
}

.postimage {
	display:block;
	margin-bottom: 16px;
}

.footer {
/*	min-height: 240px;*/
	margin-top: -12px;
	padding-top: 24px;
	background: url(../images/footer.png) top left repeat-x;
}

.page-inner {
	padding-bottom: 64px;
}

.footer .container {
	background: none;
	padding-bottom: 24px;
	position:relative;
}

.footer .foot-col {
	float:left;
	width: 21%;
	padding-left: 16px;
	border-left: 1px #d3edee solid;
	height: 150px;
}

.love-letters {
	width: 30% !important;
}

.footer .foot-col:first-child {
	padding-left: 0;
	border-left: 0;
	text-align:center;
}

.footer h2 {
	color: #FFF;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform:uppercase;
	font-weight: 400;
	font-size: 16px;
	margin-bottom: 4px;
}

.footer ul {
	list-style:none;
}

.footer a {
	text-transform:uppercase;
}

#copyright {
	margin-top:8px;
}

.footer a, .footer p {
	font-family: 'Source Sans Pro', sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
} 
	
input#mce-EMAIL {
	width: 200px;
}

.subscribe_cta {
	position:relative;
	top:4px;
	right: 8px;	
}
	
#mc-embedded-subscribe-form {
	margin-top: 6px;
}	  

.footer a:hover {
	text-decoration:underline;
}

#sponsors a {
	display:inline-block;
	*display:inline;
	zoom: 1;
	margin: 0 5px 10px 5px;
	
}

#sponsors a.twocol {
	display:inline-block;
	*display:inline;
	zoom: 1;
	margin: 0 0 10px 1px;
}

.sig_img {
	margin: 0 0 0 -12px;
}

.this {
	position:relative;
	top: 2px;
}

.readmore {
	width:auto !important;
	height: auto !important;
}

.Actions {
	margin-bottom: 24px;
}

.icons {
	width: 120px;
	float:left;
	margin-left: -10px;
}

.icons img {
	margin-left: 6px;
}

.search {
	position:relative;
	left: 15px;
	width: 160px;
	float:right;
}

.search input.text {
	margin-top: 3px;
	position:relative;
	right: 15px;
	width: 110px;
	padding: 4px 4px 3px 4px;
	height: 16px;
	
}

#colourdots.tagcloud {
	margin-top: -7px;
	width: 290px;
	margin-left: -6px;
	margin-bottom: -12px;
	margin-right: auto;
}

#SearchForm_SearchForm_action_results {
	margin-left: 0! important;
	background:url(../images/search.png) no-repeat;
	border: 0;
	text-indent: -9999px;
	bottom: 3px;
	position:relative;
	left: -16px;
	width: 27px;
	height: 25px;
	
}

.search  .middleColumn {
	padding: 0;
}

.typography p.intro {
	clear:left;
	margin-top: 0;
	padding-right: 12px;
	font-family: 'Source Sans Pro', sans-serif ;
	margin-bottom: 24px;
	font-size:15px;
	line-height:24px;
	
}

#MBDPage.typography p.intro {
	clear:left;
	margin-top: 0;
	padding-right: 12px;
	font-family: 'Source Sans Pro', sans-serif ;
	margin-bottom: 24px;
	font-size:17px;
	line-height:24px;
	
}



/* inspire */


.board {
	text-align:center;
	display:block;
	width: 116px;
	height: 116px;
	float:left;
	margin: 0 24px 36px 0;
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size: 13px;
	text-decoration:none !important;
}

.board img {
	border-radius: 100px;
	border: 0px #DDD solid !important;
	
}

.board img:hover {
	border: 0px #76bcc0 solid !important;
}

.posted_on {
	display:block;
	margin-top: -6px;
	margin-bottom: 16px;
}

.love_entry {
	background: url(../images/dots.gif) repeat-x top left;
	padding-top:24px;
	clear:both;
	margin-bottom: 12px;
	position:relative;
}

.professional {
	position:relative;
	padding-top:24px;
	clear:both;
	margin-bottom: 12px;
	background: url(../images/dots.gif) repeat-x top left;
}

p.contact_details {
	
}

.pro_image {
	float:left;
	width: 160px;
	margin-right: 20px;
	
}

.pro_right {
	float:right;
	width: 370px;
	margin-right: 20px;
}

.social_links {
	float:right;
	margin-top: -24px;
}

.dot_clear {
	padding-top:24px;
	clear:both;
	height: 5px;
	background: url(../images/dots.gif) repeat-x bottom left;
}

.pro_images {
	float:right;
	width: 348px;
	min-height: 10px;
}

.pro_images img{
	width: 170px;
	float:left;
	margin-left: 4px;
	margin-bottom:4px;
}

.pro_images .portrait img{
	width: 112px;
	margin-left: 4px;
	margin-bottom: 0;
}

.pro_images .landscape img {
	width: 170px;
	margin-left: 4px;
}

.love_right {
	float:right;
	width: 374px;
}

.love_right iframe {
	max-width: 100%;
}

.love_right p.tags {
	margin-top: -8px !important;
}

.love_right h4 a {
	color: rgb(103,103,103) !important;
}

.love_right img {
	width: 374px;
	height: auto !important;
}


.love_entry h4 {
	text-transform:uppercase;
	font-size: 18px !important; 
}


.connect {
	margin-bottom: 24px;
}



#inspire_content {
	margin-top: -16px;
	margin-left: -16px;
	width: 600px;
	padding-bottom: 16px;
}

#inspire_content.gallery {
	width: 1020px;
}


.inspire {
	display:block;
	text-align:center;
	font-size: 12px;
	border-radius: 0px;
	
	font-weight:400;
	white-space:nowrap;
	text-overflow:ellipsis;
	width: 121px;
	float:left;
	overflow:hidden;
	margin-left: 16px;
	margin-top: 16px;
	border: 1px #EEE solid;
	padding: 5px;
	font-family: 'Source Sans Pro', sans-serif !important;
}


.gallery .inspire {
	width: 208px;
}

.inspire:hover {
	box-shadow: #BBB 0px 0px 4px;
}

.inspire img {
	display:block;
	margin-bottom:3px;
}

p.info {
	margin-top: -12px !important;
	color: #AAA !important;
	font-size :11px  !important;
}

ul#PageComments {
	padding: 0;
	padding-top: 14px;
	margin: 0;
	list-style:none;
	margin-bottom: 16px;
	border-bottom: 1px ;
	background: url(../images/dots.gif) repeat-x left top;
}

ul#PageComments>li {
	border-bottom: 1px #DDD solid;
}

.share {
	float:right;
}

.share.inside {
	float:none;
	text-align:right;
	margin-top: -40px;
	margin-bottom: 10px;
}

.share a, .fbshare {
	cursor:pointer;
}

.share img {
	margin-left: 6px;
}

/* */

#back_to_top {
	position:fixed;
	bottom: 20px;
	right: 20px;
	cursor:pointer;
}

.subscribe {
	border: 0;
	padding: 4px;
	margin: 0 12px 20px 0;
}

/* map */

#map_regions {
	position:relative;
	height: 591px;
}


area:active {
	outline:none;
}

#map_image {
	outline:none;
	top: 0;
	position:absolute;
	left: 0;
}

#map_highlight {
	width: 600px;
	height: 591px;
	top: 0;
	position:absolute;
	left: 0;
	pointer-events:none;
	z-index: 500;
}

#map_highlight p{
 	left: 100px;
	top: 167px;
	width: 170px;
	position:absolute;
	text-align:center;
}

map, area {
	outline:none !important;
}

#link_to_us {
	text-align:center;
	margin-top:24px;
}

#linkcode {
	padding: 20px;
	border-radius: 16px;
	
	border: 1px #ddd solid;
	margin: 24px auto 0px auto;

}

#link_to_us p {
	margin-top: 16px !important;
	margin-bottom: 0 !important;
}


h2.where {
	clear:left !important;
	font-size: 18px !important;
}

/* gallery new */

.gallery_right {
	position:relative;
	float:right;
	padding-right:55px;
	font-weight: 300 !important;
}

.gallery_right p#colourdots {
	position:relative;
	bottom: 0px;
}

.gallery_right form {
	position:absolute;
	top: -50px;
	right: 70px;
}

.gallery_right form input.text{
	height: 19px;
	margin-right: 32px;
	width: 94px;
	outline: none !important;
}



#gallery_search {
	position:absolute;
	top: 0px;
	left: 100px;
}


.gallery_right #colourdots.tagcloud {
	width:420px;
}


.hidden {
	display:none;
}

.popup_right  p {
	margin: 0 !important;
}

.popup_left {
	position:relative;
	width: 420px;
	float:left;
}

#single_image {
	margin-top:24px;
	width: 1000px;
}

#single_image .popup_right{
	width: 406px;
}

#single_image .popup_left{
	width: 500px;
}

.pins {
	padding-top: 12px;
}

.popup_right {
	width: 240px;
	margin-left: 20px;
	float: left;
}

.credit {
	border-top: 1px #eee solid;
	margin-top: 24px;
	padding-top: 12px;
}

.credit div {
	display:inline;
}

.popup_right h2 {
	margin-top: 3px !important;
	line-height: 29px !important;
	margin-bottom: 10px !important;
}

/* pros */

.professional_cats a {
	margin: 10px;
	display:inline-block;
	*display:inline;
	zoom: 1;
}

.professional_cats {
	width: 650px;
	margin: 10px 0 0 -10px;	
}

/* searc the archives */

#search_the_archives {
	position:relative;
	height: 80px;
	display: none !important;
}

p#colourdots.tagcloud, #search_the_archives {
 /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

  /* IE 5-7 */
  filter: alpha(opacity=0);

  /* Netscape */
  -moz-opacity: 0;

  /* Safari 1.x */
  -khtml-opacity: 0;

  /* Good browsers */
  opacity: 0;
}

#archives, #bytheme{
	width: 130px;
	position:absolute;
	margin: 0 !important;
	top:50px;
}


#archives {
	left: 0;
}

#bytheme {
	display:none;
	right: 0;
}

#MBDPage.typography h4 {
	font-size: 19px;
	color: #73b5b8 !important;
}